@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("/admin/assets/fonts/nunito-sans/NunitoSans-300.ttf") format("truetype");
}

@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/admin/assets/fonts/nunito-sans/NunitoSans-400.ttf") format("truetype");
}

@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/admin/assets/fonts/nunito-sans/NunitoSans-600.ttf") format("truetype");
}

@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/admin/assets/fonts/nunito-sans/NunitoSans-700.ttf") format("truetype");
}

@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("/admin/assets/fonts/nunito-sans/NunitoSans-800.ttf") format("truetype");
}

@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/admin/assets/fonts/nunito-sans/NunitoSans-900.ttf") format("truetype");
}

:root {
  --phoenix-font-sans-serif: "Nunito Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --phoenix-body-font-family: var(--phoenix-font-sans-serif);
  --phoenix-body-font-size: 0.9375rem;
  --phoenix-body-font-weight: 400;
}

body {
  font-family: var(--phoenix-body-font-family);
  font-size: var(--phoenix-body-font-size);
  font-weight: var(--phoenix-body-font-weight);
}
